@import url(https://fonts.googleapis.com/css?family=Scada|Oswald);

/*
dunkles tuerkis:#2DA6B0
helles tuerkis: #30B4BE

Schrift türkis: #31B7C1
*/





a {      
  text-decoration: none;  color: #000000;
}

html {
	margin: 0px;padding: 0px; width:100%;height:100%;
}

body {
	background:url("../images/hintergrundbilder/bagger.jpg") center top no-repeat black;
	margin: 0px;padding: 0px; width:100%;height:100%;
	position:relative;	
}

body, td {
	font-family: 'Scada', sans-serif;/*font-family: 'Oswald',sans-serif*/;font-size:12px;color:#000000;
}

section, aside, header, nav, article, footer, time, figure {
    display: block;
    margin: 0px;
    padding: 0px;
}

image{outline:none;border:0;} 

textarea {font-family: 'Scada', sans-serif;/*font-family: 'Oswald',sans-serif*/;color:#000000;font-size:13px;}

input {
    /* -webkit-appearance: none; */
    border-radius: 0;
}

#background{ position:absolute;width:100%;height:100%;background-color:black;
 -khtml-opacity:.66; 
 -moz-opacity:.66; 
 -ms-filter:"alpha(opacity=66)";
  filter:alpha(opacity=66);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.66);
  opacity:.66; 
}

.loading {
 -khtml-opacity:.50; 
 -moz-opacity:.50; 
 -ms-filter:"alpha(opacity=50)";
  filter:alpha(opacity=50);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.50);
  opacity:.50; 
}

#rahmen {
	width:988px;height:670px;margin:0 auto;position:relative;
	background-color:white;
}

#logout{float:left;width:100%;}
#logo {
	position: absolute;
	top:0px; right:0px;
	background:url("../images/logo.png") left bottom no-repeat white;
	background-size:100px 100px;
	width:107px;height:107px;
}

h1 {font-size:46px;color:#31B7C1;font-family: 'Oswald',sans-serif;margin-top:7px;margin-bottom:0px;padding-left:38px;}
h1 a{color:#31B7C1;}
h1 img{padding-bottom:10px;padding-top:23px;margin-left:-13px;}

h2 {font-size:19px;font-family: 'Oswald',sans-serif;margin-top:0px;padding-top:0px;padding-left:40px;margin-bottom:0px;}
h2 a{color:#000000;}

#code_input{width:250px;font-size:17px;margin:0px 15px;}
.hidden-submit {    border: 0 none;    height: 0px;    width: 0px;    padding: 0;    margin: 0;    overflow: hidden;}

#content>div, #content > section.backend, #content > #Detail > section, #content > section > div {
	padding:40px 0px 0px 40px;
	max-height: 530px;
	width:940px;
    overflow-y:auto;overflow-x:hidden;
}

#content #geraetetyp {
	padding:20px 0px 0px 40px;
}

#content #produkttyp {
	padding:40px 0px 0px 30px;
}

#content .overflowbox #produkttyp {
	padding:0;
}

#abschluss {height: 530px;}/*wg. IE9*/
/*
#content>div, #content > section.backend, #content > #Detail > section, #content > section > div {
	max-height: 540px;
	width:980px;	
	padding:30px 0px 0px 5px;
}*/



#geraetetyp a{
	display:inline-block;margin: 0px 20px 10px 0px;float:left;background: url("../images/kategorie_btn_bg.gif") center left repeat-x;
	width:445px;height:168px;line-height:168px;background-size:445px 168px;font-family: 'Oswald',sans-serif;
	text-align:center;font-size:35px; color:white;
}
#geraetetyp a:nth-child(even){margin-right:0px;}

#basis >div {
	display:inline-block;margin: 5px 5px 0px 0px;float:left;
	width:175px;height:35px;position:relative;;background-color:#30B4BE;padding:5px 20px;
}

#produkttyp >div, #produkt >div {
	display:inline-block;margin: 5px 10px;float:left;
	width:265px;height:415px;position:relative;
}

#produkt >div {
	height:190px;
}

#produkttyp , #produkt, #basis {
	min-height:365px;/*padding-bottom:60px;/*für back-button(#backtToGeraetetyp)*/
}

#produkttyp  a , #produkt  a, #basis a {
	display:inline-block;color:#ffffff;
}

#produkt a h3{
	height:auto;line-height:29px;white-space:pre;width:auto;padding:5px 10px 5px 10px;/*overflow:hidden;text-overflow: ellipsis;-o-text-overflow: ellipsis;*/
}

#produkt  a h3 span{
	line-height:29px;display:inline-block;color:#ffffff;height:auto;
}

#produkttyp .konfigurationen {
	position:relative;width:215px;top:157px;background-color:#30B4BE;padding:10px 5px 10px 25px;margin-left:5px;max-height:200px;height:auto;
}

#produkttyp .konfigurationen a {
	color:white;
	position:relative;
}

#produkttyp .konfigurationen a:before{
	content: url('../images/bullet-weiss.png');position:absolute;left:-15px;top:3px;
}


.produktyp_image{
	position:absolute;
	width:245px;
	height:165px;
	/* background-color:#2E2E2E; */
	background-color: #fff;
	box-shadow: 0 0 10px #aaa;
	margin-left:5px;
	margin-top:25px;
	text-align:center;
}  

.produktyp_image.kobelcouebersicht {
	position:absolute;
	width:245px;
	height:165px;
	/* background-color:#2E2E2E; */
	background-color: #ccc;
	box-shadow: inset 0 0 150px #000;
	margin-left:5px;
	margin-top:25px;
	text-align:center;
}

  .produktyp_image:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em; /* Adjusts for spacing */
}
 
#produkttyp  img, #produkt  img {
	display: inline-block;
	vertical-align: middle;
}

a.back {
	display:inline-block;margin: 40px 20px 20px 20px;float:left;clear:both;background: url("../images/kategorie_btn_bg.gif") center left repeat-x;
	width:210px;height:32px;line-height:32px;background-size:210px 32px;font-family: 'Oswald',sans-serif;
	text-align:center;font-size:14px;color:white;/*position:relative;bottom:20px;left:0px;*/
}

#produkttyp + a.back, #produkt + a.back {
	margin-top: 20px;
}

#go , #sendCustomer{
	display:inline-block;background: url("../images/kategorie_btn_bg.gif") center left repeat-x;
	width:180px;height:32px;line-height:32px;background-size:180px 32px;font-family: 'Oswald',sans-serif;
	text-align:center;font-size:14px;color:white;/*position:relative;bottom:20px;left:0px;*/
}
#sendCustomerDiv{width:460px;}
#sendCustomer{float:right;}
.customer {display:inline-block;float:left;clear:both;}

h3 {white-space:nowrap;z-index:10;font-size:19px;font-family: 'Oswald',sans-serif;font-size:19px;background-color:#30B4BE;padding:5px 20px;color:#fff;float:left;clear:left;position: relative;margin:0px; }
h4 {white-space:nowrap;color:#fff;font-size:15px; margin:0px;line-height:35px;font-family: 'Oswald',sans-serif;}

footer {width:938px;height:15px;margin:0 auto;background-color:black;padding:10px 25px;color:white;font-size:11px;font-weight:bold;position:relative;	}
footer a, footer span {color:white;text-decoration:none;}
footer span {padding-left: 35px;}


h3:after {
    border-color: #31B7C1 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 40px 20px 0 0;
    content: "";
    display: inline-block;
    height: 0;
    position: absolute;
    right: -20px;
    top: 0;
    width: 0;
}
#produkt h3.twoline:after {
	border-width:68px 34px 0px 0px;
    right: -34px;
    top: 0;
    width: 0;
}

.img_flip{
        -moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
}

.img_flop{
        -moz-transform: scaleY(-1);
        -o-transform: scaleY(-1);
        -webkit-transform: scaleY(-1);
        transform: scaleY(-1);
        filter: FlipV;
        -ms-filter: "FlipV";
}

#content {height:100%;width:100%;overflow:hidden;}
#content > #Detail {padding:0;}
#content > #konfiguration {padding:10px;height:100%;width:100%;max-height: 100%;overflow:hidden;}
#configuration_image, #bildslider , #bildslider li , #bildslider li div {width:500px;height:390px;}
#bildslider li div {
	text-align:center;
	display: table-cell;
    line-height: 390px;
    vertical-align: middle;	
}
#bildslider li  img{vertical-align:middle;display: inline-block;max-width:500px;max-height:390px;}
#configuration_image {float:left;overflow:hidden;}
#configuration_image  img {/*width:500px;/*height:400px;float:left;*/}
#configuration_image  li {list-style-type:none;}
#configuration_details{width:345px;height:400px;float:left;margin-left:15px;}
#configuration_details > div {height:320px;float:left;margin-bottom:8px;}
#configuration_price{width:345px;/*height:100%;/*180px;*/}
/*#configuration_price div.label, #configuration_price div.price {white-space:nowrap;line-height:18px;display:inline-block;}*/
#configuration_price div.label, #configuration_price label {text-overflow:ellipsis;white-space:nowrap;width:235px;line-height:18px;overflow: hidden;padding:0px 0px 1px 0px;}
#configuration_price  .exrasList{margin-left:10px;}
#configuration_details #configuration_links{width:400px;height:51px;margin-bottom:5px;}
#configuration_links a {width:180px;float:left;display:inline-block;color:#31B7C1;}
#configuration_links a:before {/*content: "> ";*/content: url('../images/bullet-tuerkis.png');}
#configuration_details h1 {font-size: 34px;padding:0;margin-bottom:15px;text-overflow:ellipsis;line-height:44px;overflow: hidden;}
#configuration_details label {clear:both;float:left;}
#configuration_details hr{float:left;border:none;color: #31B7C1;background-color: #31B7C1;outline: none;height:1px;width:100%;margin:4px 0px 3px 0px;clear:both; width:340px;}
input.readonly{	border: none;	outline: 0;	cursor:default;}
input.price, div.price{	float:right;width:85px;margin-right:13px;text-align:right;padding:0px; }
#configuration_price .price{	padding:2px 1px 1px 1px;}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	#configuration_price .price{	padding:2px 1px 2px 1px;}
	::i-block-chrome,#configuration_price label {padding:0px;}
	::i-block-chrome,#configuration_price .price{padding:2px 1px 2px 1px; margin-top:-0.5px;}
}
.jspScrollable input.price, .jspScrollable div.price{ margin-right:0px;}
input.price.kA, div.price.kA {font-size:12px;}
#configuration_tabs{clear:both;width:100%;}
.configuration_tab{padding:0px 0px;margin-right:5px;/*line-height:25px*/;background-color:black;color:white;display:inline-block;text-align:center;}
/*.configuration_tab:first-child{margin-left:0px;}*/
#gotoAbschluss:after {content: url("../images/bullet-weiss.png")}/*<img src="images/bullet-weiss.png" />}*/
#configuration_objects{width:500px;height:205px;clear:both;float:left;margin-top:15px;}
#configuration_objects .jspPane div div{}
#configuration_objects .jspPane div div:nth-child(odd){background-color:#ececec;}
#configuration_objects input{margin-left:0px;/*margin-top:5px;*/}
#configuration_objects label{padding-left:25px;}
#configuration_objects input{	position: absolute;	left:0;	top:0; display:none;}
#configuration_objects input + label {/*float:left;clear:left;*/max-width:385px;	text-align:left;	display: inline-block;	background: url(../images/uncheck.gif) 0px 3px no-repeat;}
#configuration_objects input[type=checkbox]:checked + label /*, #configuration_objects input[type=radio]:checked + label*/ {  background-image: url(../images/check.gif);}	
#configuration_objects .basis{/*font-style:italic;/*color:blue;*/}
#configuration_objects .extra{/*font-weight:bold;/*color:red;*/}
#configuration_objects .infodoc {position:relative;}
#configuration_objects .infodoc img {position:relative;top:3px;left:3px;margin-left:2px;}
#configuration_categories{width:450px;height:205px;float:left;/*193px*/margin-left:15px;margin-top:10px;}
#configuration_categories a {margin-top:5px;padding:0px 0px 0px 35px;background-color:black;color:white;display:inline-block;text-align:left;}
#configuration_categories.jspScrollable .configuration_category {width:400px;}
#configuration_categories.jspScrollable .configuration_subcategory {width:385px;}
#configuration_tabs a, #configuration_categories a {position:relative;}
#configuration_tabs a.active, #configuration_categories a.active {background: url('../images/haeckchen.png') 15px 7px no-repeat #30b4be;color: white;}
.configuration_category, .configuration_tab, .configuration_subcategory {font-family: 'Oswald',sans-serif;font-size:13px;line-height:26px;}
.configuration_category {width:415px;}
.configuration_subcategory {margin-left:15px;width:400px;}
.configuration_tab img{padding-bottom:1px;}

#objectlist div {padding: 4px 2px 4px 15px;}
.smallText{font-size:0.8em;}
.hiddenOption{color:#666;}
.filteredOption{display:none}
.parentOption{font-weight:bold;}
.excluded, .excluded ~ .objectprice {opacity:0.5;}


#producttype option, #category option{margin-left:10px;}
#producttype .parentOption, #producttype option:first-child, #category .parentOption, #category option:first-child{margin-left:0px;}

.overflowbox{	height:100%;overflow-y:auto;overflow-x:hidden;position:relative;}

.overflowbox  a.back{ margin-left:-20px;}

.jspHorizontalBar { display: none !important; }

.jspVerticalBar {
	width: 9px !important;
}
#produkttyp .jspDrag{
	background-color:black !important;
}
#produkttyp .jspTrack{
	background-color:#30B4BE  !important;
}
.jspDrag{
	background-color:#30B4BE !important;
}
.jspTrack{
	background-color:black  !important;
}

.spacer{height:15px;}

.anythingSlider-default {padding:0px !important;}
.anythingSlider-default .anythingWindow  {border: 0 !important;}

#message {color:#2e9700;}
#message.error, .error, #validate-message {color:#b10505;}
#validate-message {display:none;}

/**************************************** Backend ****************************************/

#dialog {margin-top:20px;}
.backend table,.backend div {float:left;clear:both;}
.backend .wide {min-width:700px;}
.backend .middle {min-width:600px;}
.backend .slim {min-width:500px;}
#content .backend > div {padding:0;}
#tbody tr:nth-child(2n+1) {background-color: #ececec;}
.backend {padding-bottom:15px;}
.backend #saveButton, .backend #backToOverview {display:inline-block;margin-right:15px;clear:none;}
.backend #table {border-collapse:collapse;}
.backend #dummy ,.backend #dummy  td {padding:0;min-height:5px !important;max-height:5px !important;height:5px !important;line-height:5px !important;font-size:5px !important;cursor:default;}
.backend #dummy, .backend tr>#pager {background-color:#ececec;}
.backend #pager {padding-bottom:5px;}
.backend #pager {padding-top:0px;line-height:13px;font-size:13px;}

.backend  label, .backend select, .backend input, .backend textarea, .create  {float:left;margin-right:10px;margin-bottom:10px;}
.backend p, .backend input[type="button"],  .backend label ,.backend input[type="checkbox"], .toggleGroup {float:left;clear:left;}
.backend input[type="button"],.backend button {cursor:pointer;}
.backend p {margin-top:0px;}
.backend label ,.backend .fieldcontainer > div, .toggleGroup {margin-top:3px;margin-bottom:3px;}
.backend .fieldcontainer  {margin-bottom:20px;}
.backend input[type="checkbox"] + label {clear:none;}
.backend label, .toggleGroup.label {width:100px;}
.backend select, #price, #coprice, .backend #name {width:250px;}
.backend input[type="text"]:not(.natural), .backend textarea, .backend #links div > span {width:350px;}
#dialog  input[type="text"]:disabled {color:#333333;}
.backend #links div > span/*, .backend .rules div > span  */{display:inline-block;margin-right:10px;}
.backend .hint{display:inline-block; margin:0px 0px 10px 110px;width:350px;}
/*.backend .link{width:750px;}*/
.backend .rules .link:nth-child(odd){background-color:#ececec;}
.backend .rules .link  span , .backend .rules .header > span {width:327px;display:inline-block;vertical-align:top;padding:3px 0px 3px 3px;}
.backend .rules .link  span span {text-indent: -.8em;margin-left: 8px;}
.backend .rules .header > span:last-child {width:337px;margin-right:0px;}
.backend #financing .header > span {width:150px;margin-right:10px;}
.backend .rules .header > span, .backend .rules .link >  span  {margin-right:10px;}
.backend .rules .header  span  {font-weight:bold;padding:5px 0px 3px 3px;margin-top:5px;}
.backend #finanz {margin-right:10px;}
#dialog  legend {margin-top:10px;font-weight:bold;}

.header > span {display:inline-block;}
.backend .editObject {display:inline-block;margin-right:10px;float:left;clear:left;}
.backend #category {display:inline-block;margin-right:10px;float:left;}
#dialog  a:hover, .backend  a:hover, .backend .editObject:hover {text-decoration:underline;}
.backend textarea {max-width:350px;}
.toggleGroup {display:block;font-weight:bold;}
#customer textarea {}
/*.backend input[type="radio"] >*/
.backend label.radio {clear:none;display:inline-block;width:auto;}

#dialog  label, #dialog select, #dialog input, #dialog textarea, .create  {float:left;margin-right:10px;margin-bottom:10px;}
#dialog label ,#dialog input[type="checkbox"] {float:left;clear:left;}
#dialog input[type="checkbox"] + label {clear:none;}
#dialog label {width:100px;}
#dialog input[type="radio"] {clear:left;}
#dialog input[type="radio"] + label, #dialog input[type="radio"] + label + label  {clear:none;width:auto;}
#dialog legend + label  {clear:right;width:auto;}
#dialog select {width:300px;}
#dialog input[type="text"], #dialog textarea {width:300px;}
#dialog label.error{float:left;clear:none;/*width:150px;*/}

.backend .number, #dialog .number, #price {text-align:right;}
.objectprice {display:inline-block;float:right;text-align:right;}
	
div.fieldcontainer  {float:left;clear:none;}
div.fieldcontainer > label {clear:none;margin-right:0px;}
div.fieldcontainer > select,.fieldcontainer > input[type="button"] {clear:left;}
.moveButtons {margin-top:75px;}




.backend input[type=checkbox]{margin-left:0px;margin-top:10px;position:absolute;left: -999em;	top:0;}
.backend input[type=checkbox] + label {padding-left:20px;clear:left;		text-align:left;	display: inline-block;	background: url(../images/uncheck.gif) 0px 3px no-repeat;}
.backend input[type=checkbox]:checked + label /*, .backend input[type=radio]:checked + label*/ {  background-image: url(../images/check.gif);}	
.center {text-align:center;}
.cb {position:relative;text-align:center;}
.backend td.cb {width:100px;}
.backend td.cb div {float:none;clear:none;}
.cb label {height:21px;width:0px;margin:3px 0px 0px 42px;}
.backend .detail img {height:20px;}

#dialog input[type=checkbox]{margin-left:0px;margin-top:10px;position:absolute;left: -999em;	top:0;}
#dialog input[type=checkbox] + label {padding-left:20px;clear:left;	text-align:left;display: inline-block;	background: url(../images/uncheck.gif) 0px 3px no-repeat;}
#dialog input[type=checkbox]:checked + label /*, #dialog input[type=radio]:checked + label*/ {  background-image: url(../images/check.gif);}	

label.error {clear:none;width:auto;}

.toggleGroup {cursor:pointer;}
.toggleGroup+div {display:none;}

.backend input[type="checkbox"].configcheckbox{float:left; clear:none; position:relative !important; left:0px !important}

/* Uploads */
input[type="file"] {width:110px;}
.files input[type="checkbox"], .fileupload-buttonbar input[type="checkbox"] {float:none;clear:none;position:relative;left:0px;margin:0px;display:none;}
.progress-extended {/*display:none;*/}
.files .size {opacity:0.5;}
.files .delete, .files .cancel {cursor:pointer;}
.files .name {width:310px;}
#docUpload .files .name {width:350px;}
.fileupload-buttonbar > div {width:360px;}
/*.template-download input[type="text"] {margin-left:7px;}*/
#imageUpload .files .name, #mainimageUpload .files .name {width:230px;}
.files p.name, .files p.size {margin:0px;}
.uploader {margin-bottom:20px;}

/* Ausstattung */
#objs + div select[multiple] {height:164px;}

/* Overviews */
#pager {text-align:center;}
#pager div {float:none;}
#pager a, #page {margin:0px 10px;}
#pager a.inactive {opacity:0.5;cursor:default;}
tr.dragTableRow {background-color:#cccccc;opacity:0.6;}
#table .detail {max-width: 500px;    display: inline-block;    white-space: nowrap;    text-overflow: ellipsis;    overflow: hidden;}


/******************* Frontend, Abschluss *************************/
#customer{display:none;}
#customer form {width:900px;height:460px;margin:15px;}
#customer form button{float:left;clear:both;}
#angebot label[for="position"], #angebot #position, #angebot label[for="mobile"], #angebot #mobile {display:none;}
#angebot label[for="notice"]:before {content:"Nachricht:"}
#vorfuehrung label[for="notice"]:before {content:"Terminwunsch:"}
.customer{margin-bottom:16px;}
#customer form label.required:after {content:' *';}


/*************************** PDF Button ***********/
.pdf-button {
	background: url(../images/pdf-button.png) no-repeat left top;
	width: 420px;
	height: 50px;
	text-align:center;
}


.pdf-button a {
	color: #ffffff;
	font-weight:bold;
	padding-top: 15px;
	text-decoration:none;
	display:block;
}
.pointer{cursor:pointer;}
.textcenter{text-align:center}
.bold {font-weight:bold;}
.exrasList{display:none;}
.exrasList label:nth-child(even), .exrasList input:nth-child(odd){background-color:#ececec;}

